.orgbtn{background:#FF5B00; color:#fff;}
.orgbtn:hover{background:#002147}
.page-content, .page-inner{background:#f5f5f5!important;}
.boxbg{background:#fff; border-radius:5px;}
#loginpage .boxbg{border:1px solid #ddd;}
.boxbg.list-group{padding:20px;}
.boxbg h2{ line-height: 1.2;} 
.sitelogo span { 
    color: #FF5B00;
    font-size: 18px;
    font-weight: 600;
}
#loginpage .page-inner{padding :60px 0px 90px;}
.page-inner .page-inner{padding :0px!important;}
.headersec{display:flex; justify-content: space-between;align-items:center; padding:10px 20px; background:#fff;}
.sitelogo{display: flex; align-items:center;}
.sitelogo img{max-width: 70px; }
.sitelogo > span{display: inline-block; padding-left: 15px; line-height: 1.2;}
.sitelogo > span span{display:block; font-size:20px; color: #002147;}
.headingbg{background:#002147!important;}
.panel .panel-heading.headingbg{height:auto;}
.blank {width:100%;}
.forms select.input-sm{border-radius:4px; height:38px;}
.forms .btn{border-radius:4px;}
.forms .btn.searchbtn{background:#002147;}

#openpopup1 .modal-content{border-radius:5px;}
#openpopup1 .close{width:30px; height:30px;}
#openpopup1 .headingbg{border-radius:5px 5px 0 0}
#openpopup1 .modal-title{color:#fff;}

 
.modal-dialog { height: 80% !important;  padding-top:10%;}

.modal-content { height: 100% !important;  overflow:visible;}
.modal-body {height:76%; overflow: auto;}

.tableh{height: 500px; overflow-y: scroll;}
.mgt{margin-top:10px;}
.mgt label{color:#000;}
.btn.okbtn{background:#002147;}
.heighlight{ color: #fff; border: 1px solid #fff; padding: 2px 5px; border-radius:4px;}
.headingbg .btn{background:#ab8315; color:#fff;}
.boxbg h2{font-size:28px;}

.footerbg{padding: 5px 25px;position: fixed;background-color: #002147;height:55px;}


@media (min-width:1200px) {
#loginpage .boxbg{min-height: 430px;}

}

@media (min-width:768px) {
.marksentry .form-group{display:flex;}
.footerbg > .row{display:flex; align-items:center; height:100%;}
}

@media (max-width:1199px) {

#loginpage .boxbg h2{font-size:24px;}
.tableh{height: 350px;}
}

@media (max-width: 991px) {
#loginpage .boxbg{padding:20px;}
.blank {display:none;}
}

@media (max-width: 767px) {
body{font-size:12px;}
.forms .panel-heading.headingbg{margin-bottom:10px;}
.forms label{font-size:13px; margin-bottom:0;}
.forms .form-group{  margin-bottom:10px;}
	.marksentry .form-group{clear:both; }
.headersec {padding: 5px 15px;}
.sitelogo img {max-width: 60px;}
.mgt label{margin-bottom:2px;}
.page-header-fixed:not(.page-sidebar-fixed):not(.page-horizontal-bar) .page-inner {    padding: 20px 0 30px;}
#openpopup1 .modal-body{ }
#openpopup1 table{}
#openpopup1 table tr { display: flex; flex-wrap: wrap; width: 100%;}
 #openpopup1 table tr th { width: 50%; background: #f1f1f1; padding:3px;}
 #openpopup1 table tr td{width: 50%; padding:3px;}
.row{margin-left:-15px;}
.sitelogo{}
.logimg, .sitelogo span{display:none!important;} 
.panelmobile > .row{margin:0 5px;}
.panelmobile > .row > div{padding:0 5px;}
.forms .panelmobile select.input-sm {font-size: 12px; padding: 6px!important;}
.forms{margin:0 15px!important;}
.footerbg{}
.footerbg p, .footerbg .text-right{font-size:11px;text-align:center;}

}